Subject: Trainer Candidate - Muneer Ahmad
From: Muneer Ahmad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 May 2021 14:16:42 -0400

| | Tech Support Test

Name | Muneer Ahmad
E-mail | [email-masked]
Phone Number | (+91) 8527962020
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Quality Analyst | Still working | 26000+
Previous Employer 1 | HyperQuality | Quality Analyst | Jan-2016 | 16000+
Previous Employer 2 | IBM | Crm practitioners | Jan-2013 | 13000+

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I m working in quality domain. Where new batch come on the floor so i am the one who trained the people for tool usage and brief them about we work on daily basis.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Every tuff time give us a reason or may be you can say learning new things.
There was many instance happen and one of them was I was giving epalnation about do"s and dont"s. One of the agent come sir i m not able to understand anything which you are explaining. I was very much shocked thati m giving them training and how can he say all thus infornt of whole team without anyreason. I was giving my 100%. Later i got to know that that boy was not good learner. So if that come on floor i might be doing same. It would be lost of effort and money. In the end we need to wait and watch because something happen for betterment from god.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means what ever the concern customer has we resolve effeftivly and time manner.
Great customer service means help thw customer beyond the limit. It means resolve customer issue or concern and give them some little bit extra care so that next time that person call then they have image that last time the are helpfull.

What according to you makes you a good candidate for this position?

Those who are needy for job
Willinging to work with passion and zeal.
Want to make career then go for this oppourtunity.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |